CREATE TABLE ffs_st_area_slt_gt (
    AREA_ID            NUMBER(10, 0) ,
    RECORD_ID          NUMBER(10, 0) ,
    ADDITIONAL_INFO    VARCHAR2(4000),
    AREA_ID            NUMBER(10, 0) ,
    RECORD_ID          NUMBER(10, 0) ,
    ADDITIONAL_INFO    VARCHAR2(4000)
);
